.jacquard-12-regular {
  font-family: "Jacquard 12", system-ui;
  font-weight: 400;
  font-style: normal;
}
.geo-regular {
  font-family: "Geo", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.fade {
  opacity: 0;
  transition: opacity 0.2s ease;
}

.fade.loaded {
  opacity: 1;
}
body{
    margin: 1%;
    padding: 1%;
    background-image: url("Images/Bonecandy website background3.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-blend-mode: normal;
    background-position: center;
    
    
    display: flex;
    justify-content: center;
    flex: wrap;
    align-items: center;
    align-content: center;
    flex-direction: row; 
  
    
}
#parentContainer{
    
    border: 5px solid transparent;
    border-radius: 5px;
    border-image: url(Images/bordertes2t.png) 20% round;
    height: max-content;
    width: 1000px;
    box-shadow:0 0 22px -4px #73d7ff;
    
     flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  
}

header{
    background-image: url("Images/beetingheartrbtgif.gif");
    mix-blend-mode: screen;
    background-size:  cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    padding: 5%;
}
#logo{
  
    flex-direction: center;
    height:200px;
    transition: transform 0.3s ease;
    mix-blend-mode: screen;
    transform: scale(1); 
}

#logo.hovering {
    animation: hoverScale 0.2s steps(3, end) forwards;
}

#logo.unhovered {
    animation: unhoverScale 0.1s steps(2, end) forwards;
}

@keyframes hoverScale {
    from {
        transform: scale(1); }
    to {
        transform: scale(1.2); }
}

@keyframes unhoverScale {
    from {
        transform: scale(1.2);}
    to {
        transform: scale(1);}
}


.centerContent{  
    background-image: url("Images/metal background texture 2@0.5x.png");
    background-size: 50px contain;
    background-color: rgba(0, 0, 0, 0.6);
    
    display:flex;
    padding: 15px;
    gap: 15px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    align-content: center;
    flex-grow: 1;
 
   
}

.box{

    border: 10px solid;
    border-image: url("Images/silver metal@0.5x.png") 2% round;
    flex-grow: 1;
    box-shadow:0 0 10px -4px #73d7ff;
    border: 2mm ridge #7d879c;
    background-color: #080808 ;
    background-image: url("Images/Horizontal 4.png");
}

.BoxText{
     font-family: "Geo";
    font-size: 14pt;
    padding: 3%;
    text-align: left;
    color: white;
}

.windowBox{
    height: 25px;
    background-image: url("Images/silver metal@0.5x.png");
    width: 100%;
    border-bottom: 2px solid grey;
    display: flex;
    justify-content: space-between;
}

.windowText{
    background-color: #666666;
    background-clip: text;
    color: transparent;
    text-shadow: 0px 1px 0px rgba(245,245,245,0.5);
    font-family: "Geo"; 
    text-align: center;
    padding-left: 5px;
    padding-top: 2px; 
}

.windowAsset{
    background-color: #75d18e;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: flex-end;
     border-left: 2px solid;
     
}

.windowAsset ul{
    margin:0;
    padding:0;
    display: flex;
}

.windowAsset li{
    list-style: none;
}

.windowAsset li a {
    text-decoration: none;
    color: black;
    padding: 0.2rem;
    display: block;
}

#centerBox{
    height: 500px;
    width: 300px;
 
   
    display:flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    align-content: flex-start;
    flex-grow: 1;
    gap: 15px;
}

#rightBox{
    height: 500px;
    width: 250px;
}

#metalInsidesImage{
    height: 500px;
    width: 400px;
}

#Box3{
      height: 500px;
    width: 250px;
  
}
#Box4{
    height: 500px;
    width: 150px
}

#TankGore{
    height: 300px;
    width: 200px;
}

#TvGirl{
    height: 200px;
    width: 200px;
  
}
#aboutProfile{
    height: 800px;
    width: 30%;


}
.aboutImages{
    height: 33%;
    width:100%;
}
#aboutBox{
    height: 800px;
    width: 60%;
    flex-grow: 1;
 
 
   

}
#aboutStats{
    height: 300px;
    width: 100%;
}
    
.leftButtons{
 
    width: 92%;
    height: 30px;

    text-align: left;
    transition: transform 0.1s ease;
}

.leftButtons:hover{
    transform: scale(1.05);
}

footer {
   left:0px;
   bottom:0px;
   height:30px;
   width:100%;
   background:#999;
    float:left;
}

.navBar{
    position: sticky;
    top: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-image: linear-gradient(to top, black, white), url("Images/silver metal@0.5x.png");
    background-blend-mode: multiply, normal ;
  
    border-top:  3px solid black; 
    border-bottom:  4px solid black; 
}
 
#headerImage {
    height: 40px;
    margin-left: 0.3rem;
    top: 0px;

    animation: myScale 2s steps(4) infinite;
}

@keyframes myScale {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(0.8);
    }
    100% {
        transform: scale(1);
    }}
    
.navbar-links ul {
    margin:0;
    padding:0;
    display: flex;
    
}
.navbar-links li {
    list-style: none;
}

.navbar-links li a {
    text-decoration: none;
    color: white;
    padding: 1rem;
    display: block;
    
    background-color: #666666;
    background-clip: text;
    color: transparent;
    text-shadow: 0px 1px 0px rgba(245,245,245,0.5);
    font-family: "Geo"; 
    text-align: center;
    font-size: 14pt;
}

.navbar-links li:hover{
    background-color: black;
}
.toggle-button{
    position: absolute;
    top: 0.2rem;
    right: 0rem;
    display: none;
    flex-direction: column;
    justify-content: space-between;
    height: 40px;
}

.icon{
    height: 40px;
    width: 100%;
    border-radius: 0px;
 
}

@media (max-width: 800px) {
    .toggle-button{
        display:flex;
  
    } 
    .navbar-links{ 
        display: none;
        width: 100%;
       
    }
    .navBar{
        flex-direction: column;
        align-items: flex-start;
        
    }
    .navbar-links ul{
        width:100%;
        flex-direction: column;

    }
    .navbar-links li{
        text-align: center;
      
           
    }
    .navbar-links li a{
        padding: .5rem 1rem;
        
    }
    .navbar-links.active{
        display: flex;
    }
    #logo{
        width:100%;
}}

